Subject: RE: Fix the heap message
From: [email-masked]

29 Sep 1997 18:25:30 -0700
Message-ID: <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]

Hi Victor, you wrote:

: The heap has been split, CYGWIN can't fork this process.
: Increase the heap_chunk_size in the registry and try again.

I asked here about this at least twice. No answer.
The source doesn't contain more hints than the error message.
Whoever wrote this seems not to be alive anymore, at least not on the list.

: Will you please include info about setting heap_chunk_size in the
: registry in your FAQ?  And how to deal with this message.

So far I've read about 5 NT books, none of them mention heap_chunk_size.
It isn't contained in the registry documentation and I was unable to
find anything about it on the zillions of MSDN CDs.
At the moment I deal with this using OpenNT which forks >160MB just fine.
I only play with the registry if I know exactly the systemwide implications;
certainly not on our server, which is currently the only box with 256MB RAM.

Bye, Heribert ([email-masked])
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".